/* CSS Document */

/* reset */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,textarea,p,blockquote,th,td,input,select,textarea,button {margin:0;padding:0}
table{border-collapse:collapse;} /*셀여백없애기*/
/*table{border-collapse:separate; border-spacing:0px;}*/
address,caption,cite,code,em,th{font-style:normal;font-weight:normal;}
fieldset,img {border:0 none}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}
q:before,q:after{content:"";} /*인용구 "" 없애기*/
a{text-decoration:none;color:#666;}
a:hover{text-decoration:underline;}
img,input{border:0;}
img,input{vertical-align:middle;}
hr{display:none}
.hidden{position:absolute;left:0;top:0;width:0;height:0;font-size:0;line-height:0;text-indent:-9999px;overflow:hidden;visibility:hidden;}
caption{overflow:hidden;width:0;height:0;font-size:1px;line-height:0}
.cb {clear:both;}



/* margin */
.mt0{margin-topt:0 !important;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}

.mr0{margin-right:0 !important;}
.mr50{margin-right:50px;}
.mr70{margin-right:70px;}

.mb4{margin-bottom:4px;}
.mb8{margin-bottom:8px;}
.mb10{margin-bottom:10px;}
.mb10_r{margin-bottom:10px;text-align:right !important; padding-right:14px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}
.mb30{margin-bottom:30px;}
.mb40{margin-bottom:40px;}
.mb50{margin-bottom:50px;}
.mb60{margin-bottom:60px;}
.mb70{margin-bottom:70px;}

/* padding */
.pt0{padding-topt:0 !important;}
.pt8{padding-top:8px;}
.pt10{padding-top:10px;}
.pt18{padding-top:18px;}
.pt20{padding-top:20px;}

.pb8{padding-bottom:8px !important;}
.pb10{padding-bottom:10px !important;}
.pb20{padding-bottom:20px !important;}
.pb30{padding-bottom:30px !important;}

.pl12{padding-left:12px !important;}
.pl8{padding-left:8px !important;}
.pl114{padding-left:114px !important;}


/* 정렬 */
th.tleft,
td.tleft{text-align:left !important; padding-left:14px;}

th.tright,
td.tright{text-align:right !important; padding-right:14px;}

.cur{cursor:pointer !important}

.blue{color:#0060b1;}

ul.dash, ol.dash {
    list-style-image : url('../../images/common/icon/dash.png');
    margin: 0px;
    padding: 5px 5px 5px 15px;
	list-style-position : outside;
}
ul.dash li, ol.dash li{
    margin: 5px 0;
}
